function FileData_Pairs(x)
{
x.t("destroying","data");
x.t("modes","available");
x.t("properties","physical");
x.t("available","select");
x.t("drive","properties");
x.t("drive","clear");
x.t("drive","specified");
x.t("drive","overwrites");
x.t("drive","node");
x.t("drive","non");
x.t("drive","erase");
x.t("right","click");
x.t("every","user-accessible");
x.t("clear","command");
x.t("shown","previous");
x.t("describes","firmware");
x.t("securely","erase");
x.t("thorough","alt");
x.t("july","2015");
x.t("required","securely");
x.t("normal","alt");
x.t("normal","hdds");
x.t("various","modes");
x.t("secure","simple");
x.t("secure","erase");
x.t("dialog","appears");
x.t("support","non-sed");
x.t("support","section");
x.t("support","startup");
x.t("physical","drive");
x.t("physical","view");
x.t("alt","mode");
x.t("alt","select");
x.t("mode","drive");
x.t("mode","selection");
x.t("seds","securely");
x.t("sector","drive");
x.t("multiple","passes");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("consists","series");
x.t("passes","using");
x.t("command","follow");
x.t("security","sanitization");
x.t("menu","non-sed");
x.t("simple","alt");
x.t("simple","format");
x.t("specified","patterns");
x.t("operation","consists");
x.t("operation","simple");
x.t("operation","commonly");
x.t("operation","similar");
x.t("box","appears");
x.t("user-accessible","sector");
x.t("non-sed","secure");
x.t("window","megaraid");
x.t("window","select");
x.t("selection","drive");
x.t("write","operations");
x.t("present","drive");
x.t("overwrites","every");
x.t("db09000202-21","rev");
x.t("select","drive");
x.t("select","various");
x.t("select","mode");
x.t("select","option");
x.t("appears","thorough");
x.t("appears","db09000202-21");
x.t("appears","figure");
x.t("technique","secure");
x.t("commonly","called");
x.t("different","data");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","describes");
x.t("changes","required");
x.t("internal","encryption");
x.t("format","operation");
x.t("clearing","operation");
x.t("node","select");
x.t("follow","steps");
x.t("steps","physical");
x.t("firmware","changes");
x.t("option","alt");
x.t("option","click");
x.t("message","shown");
x.t("message","normal");
x.t("message","box");
x.t("previous","figure");
x.t("effectively","destroying");
x.t("repeated","multiple");
x.t("click","drive");
x.t("click","physical");
x.t("non-seds","normal");
x.t("encryption","keys");
x.t("existing","physical");
x.t("keys","effectively");
x.t("main","menu");
x.t("main","window");
x.t("similar","existing");
x.t("figure","drive");
x.t("figure","mode");
x.t("figure","appears");
x.t("manager","main");
x.t("view","right");
x.t("rev","2.2");
x.t("data","present");
x.t("data","non-seds");
x.t("data","patterns");
x.t("sas","non-sed");
x.t("hdds","seds");
x.t("sanitization","technique");
x.t("called","clearing");
x.t("enhanced","security");
x.t("startup","main");
x.t("non","sed");
x.t("sed","drives");
x.t("storage","manager");
x.t("using","different");
x.t("2.2","july");
x.t("avago","technologies");
x.t("series","write");
x.t("erase","dialog");
x.t("erase","support");
x.t("erase","operation");
x.t("erase","window");
x.t("erase","internal");
x.t("erase","option");
x.t("erase","message");
x.t("erase","data");
x.t("operations","drive");
x.t("drives","erase");
x.t("patterns","repeated");
x.t("patterns","enhanced");
}
